@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap");
a:hover {
  color: #730000;
}

.main {
  padding: 0;
  color: #5b5b5b;
  background-image: url("../_img/texture.jpg"), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fbf8f1));
  background-image: url("../_img/texture.jpg"), linear-gradient(180deg, #ffffff 0%, #fbf8f1 100%);
  background-blend-mode: multiply;
  background-size: cover;
}
@media (max-width: 62em) {
  .main {
    padding-top: 1px;
  }
}
.main-body h5 {
  color: #b1010e;
}

.banner {
  width: 100%;
}

.event-frame {
  background-color: #f9f5f0;
  border-radius: 42px;
  border: 2px solid #d6bf97;
  padding: 2rem;
  margin: 4rem 0;
}
@media (max-width: 48em) {
  .event-frame {
    padding: 1.5rem;
  }
}
@media (max-width: 36em) {
  .event-frame {
    padding: 1rem;
  }
}
.event-title {
  border-radius: 50px;
  border: 2px solid #d6bf97;
  padding: 1.5rem 0.8rem;
  font-size: 1.5rem;
  font-weight: 500;
  color: #990404;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  min-width: 260px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: -4rem auto 0;
  background-color: #f9f5f0;
}
.event-title::before {
  content: "";
  position: absolute;
  height: calc(100% - 4px);
  width: calc(100% - 4px);
  border-radius: 50px;
  border: 1px solid #d6bf97;
}

.pditem {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border: 1px solid rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}
.pditem:hover {
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.pditem-list {
  margin: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
.pditem-list > * {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.pditem-list.event1 > * {
  -ms-flex-preferred-size: calc(25% - 20px);
      flex-basis: calc(25% - 20px);
}
@media (max-width: 48em) {
  .pditem-list.event1 > * {
    -ms-flex-preferred-size: calc(33.33% - 20px);
        flex-basis: calc(33.33% - 20px);
  }
}
@media (max-width: 36em) {
  .pditem-list.event1 > * {
    -ms-flex-preferred-size: calc(50% - 20px);
        flex-basis: calc(50% - 20px);
  }
}
.pditem-list.event2 > * {
  -ms-flex-preferred-size: calc(20% - 20px);
      flex-basis: calc(20% - 20px);
}
@media (max-width: 62em) {
  .pditem-list.event2 > * {
    -ms-flex-preferred-size: calc(25% - 20px);
        flex-basis: calc(25% - 20px);
  }
}
@media (max-width: 48em) {
  .pditem-list.event2 > * {
    -ms-flex-preferred-size: calc(33.33% - 20px);
        flex-basis: calc(33.33% - 20px);
  }
}
@media (max-width: 36em) {
  .pditem-list.event2 > * {
    -ms-flex-preferred-size: calc(50% - 20px);
        flex-basis: calc(50% - 20px);
  }
}
.pditem-price {
  color: #990404;
  font-weight: 900;
  font-size: 1.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 15.9px;
}
@media (max-width: 36em) {
  .pditem-price {
    font-size: 1rem;
  }
}
.pditem-price span {
  background-color: #d80c18;
  border-radius: 3rem;
  color: white;
  font-size: 0.8rem;
  font-weight: 400;
  padding: 0.2rem 0.5rem;
  margin-left: 0.3rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: auto;
}
@media (max-width: 36em) {
  .pditem-price span {
    font-size: 0.7rem;
  }
}
.pditem-point {
  font-weight: 900;
  font-size: 1.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 15.9px;
}
@media (max-width: 36em) {
  .pditem-point {
    font-size: 1rem;
  }
}
.pditem-point span {
  background-color: #d80c18;
  border-radius: 3rem;
  color: white;
  font-size: 0.8rem;
  font-weight: 400;
  padding: 0.2rem 0.5rem;
  margin-left: 0.3rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: auto;
}
@media (max-width: 36em) {
  .pditem-point span {
    font-size: 0.7rem;
  }
}
.pditem-point::before {
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  margin-right: 4px;
  margin-top: 1px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path d='M14.3722 7.66509C14.3721 3.96094 11.3692 0.958014 7.66509 0.958014C3.96095 0.958039 0.958039 3.96095 0.958014 7.66509C0.958014 11.3692 3.96094 14.3721 7.66509 14.3722V15.3302C3.43177 15.3301 0 11.8984 0 7.66509C2.52547e-05 3.43179 3.43179 2.52556e-05 7.66509 0C11.8984 0 15.3301 3.43177 15.3302 7.66509C15.3302 11.8984 11.8984 15.3302 7.66509 15.3302V14.3722C11.3693 14.3722 14.3722 11.3693 14.3722 7.66509Z' fill='black'/><path d='M5.22483 3.97289V11.4981H6.45795V8.61027H8.32345C10.1573 8.61027 11.0743 7.83035 11.0743 6.28104C11.0743 4.74228 10.1573 3.97289 8.34452 3.97289H5.22483ZM6.45795 5.02684H8.24967C8.78718 5.02684 9.18768 5.1217 9.45117 5.32195C9.70412 5.51166 9.83059 5.82785 9.83059 6.28104C9.83059 6.73424 9.70412 7.06097 9.45117 7.26122C9.19822 7.45093 8.79772 7.55632 8.24967 7.55632H6.45795V5.02684Z' fill='black'/></svg>");
          mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path d='M14.3722 7.66509C14.3721 3.96094 11.3692 0.958014 7.66509 0.958014C3.96095 0.958039 0.958039 3.96095 0.958014 7.66509C0.958014 11.3692 3.96094 14.3721 7.66509 14.3722V15.3302C3.43177 15.3301 0 11.8984 0 7.66509C2.52547e-05 3.43179 3.43179 2.52556e-05 7.66509 0C11.8984 0 15.3301 3.43177 15.3302 7.66509C15.3302 11.8984 11.8984 15.3302 7.66509 15.3302V14.3722C11.3693 14.3722 14.3722 11.3693 14.3722 7.66509Z' fill='black'/><path d='M5.22483 3.97289V11.4981H6.45795V8.61027H8.32345C10.1573 8.61027 11.0743 7.83035 11.0743 6.28104C11.0743 4.74228 10.1573 3.97289 8.34452 3.97289H5.22483ZM6.45795 5.02684H8.24967C8.78718 5.02684 9.18768 5.1217 9.45117 5.32195C9.70412 5.51166 9.83059 5.82785 9.83059 6.28104C9.83059 6.73424 9.70412 7.06097 9.45117 7.26122C9.19822 7.45093 8.79772 7.55632 8.24967 7.55632H6.45795V5.02684Z' fill='black'/></svg>");
}
@media (max-width: 36em) {
  .pditem-point::before {
    font-size: 0.9rem;
  }
}
.pditem-discount:after {
  content: "折";
}
.pditem-txt {
  border-top: none;
}
.pditem-mprice {
  font-weight: 400;
  font-size: 0.8rem;
  text-align: center;
  text-decoration-line: line-through;
  color: #c3c3c3;
  margin-top: auto;
}
@media (max-width: 36em) {
  .pditem-mprice {
    font-size: 0.8rem;
  }
}